[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel-package or kernel-source needs libncurses-devel

On Wed, Apr 12, 2000 at 05:53:58PM -0700, Kenneth Scharf wrote:
>I couldn't compile a kernel with "make menuconfig"
>unless I first installed libncurses-devel first. 
>There used to be a dependancy on this I think with the
>kernel-package or kernel-source packages right?

The dependancy should be (and is) on the source:

    Package: kernel-source-2.2.14
    Depends: binutils | gas
    Recommends: libc-dev, gcc, make
    Suggests: ncurses-dev, tk-dev, kernel-package, bin86

Note that this is a Suggests rather than Depends.

Brendan O'Dea                                        bod@compusol.com.au
Compusol Pty. Limited                  (NSW, Australia)  +61 2 9809 0133

Reply to: